Loading...
Searching...
No Matches
restart.hpp File Reference

Load or save a state of a problem to/from the harddisk. More...

`#include <dune/geometry/dimension.hh>`
`#include <dune/grid/common/rangegenerators.hh>`
`#include <fstream>`
`#include <iostream>`
`#include <sstream>`
`#include <stdexcept>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Opm::Restart
| Load or save a state of a problem to/from the harddisk. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Load or save a state of a problem to/from the harddisk.